@charset "UTF-8";
.container {
	margin-top: 35px;
}

.goodsTi{
	font-size: 19px;
	margin-bottom: 20px;
}

.ttlVisual {
	margin: 20px 0 40px;
}

.order {
	margin-bottom: 40px;
}

.categoryList {
	margin-left: -10px;
	margin-bottom: 55px;
}

.categoryList li {
	margin-left: 10px;
	margin-bottom: 10px;
	width: 370px;
	float: left;
}

.categoryList li a {
	display: table;
	position: relative;
	width: 100%;
	height: 70px;
	padding-left: 25px;
	padding-right: 32px;
	box-sizing: border-box;
	color: #454545;
	font-size: 15px;
	font-weight: bold;
	border: 1px solid #cfcfcf;
}

.categoryList li a:before {
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -8px;
	right: 10px;
	width: 8px;
	height: 16px;
	background: url(/images/pc/common/list_arrow_nv.png) no-repeat center center;
}

.categoryList li a:hover,
.btn:hover {
	cursor: pointer;
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: .70;
	-moz-opacity: .70;
	-moz-transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
}

.categoryList li a span{
	display: table-cell;
	vertical-align: middle;
	/*text-align: left;*/
	padding-top: 5px;
}
.categoryList li a img {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}

.categoryList li a span {
	/*width: 222px;*/
	width: 100%;
	line-height: 1.2;
}

.movArea {
	margin: 20px 0 50px;
	text-align: center;
}

.rankingItem-Top.itemList {
	width: 100%;
	margin: 20px auto 70px;
}

.rankingItem-Top.itemList ul {
	margin-left: -10px;
}

.rankingItem-Top.itemList ul li {
	margin-left: 10px;
	width: 142px;
	box-sizing: border-box;
}

.rankingItem-Top.itemList ul li img {
	max-width: 140px;
	height: auto;
}

.rankingItem-Top.itemList .itemName {
	position: absolute;
	overflow: hidden;
	width: 130px;
	height: 60px;
	top: 150px;
	left: 6px;
}

.rankingItem-Top.itemList .cartinBtn img {
	width: 130px;
	height: auto;
}

.errMessageBox {
	margin: 20px 0 50px;
}

.errMessageBox .errTxt1 {
	margin-bottom: 15px;
	color: #ff0000;
	font-size: 15px;
	font-weight: bold;
}

.errMessageBox .errTxt2 {
	padding: 20px 20px 15px;
	color: #333;
	font-size: 14px;
	line-height: 1.7;
	border: 1px solid #ccc;
}

.sortCatBox {
	margin: 20px 0;
	padding: 25px 20px;
	background-color: #f8f9fa;
}

.sortCatBox .leftBox {
	width: 465px;
	float: left;
}

.sortCatBox .rightBox {
	width: 240px;
	float: left;
}

.sortCatBox .rightBox dt {
	min-width: 60px;
}

.sortCatBox dl.reviewSort {
	margin: 0 0 10px;
	padding: 0;
	background-color: none;
}

@media all and (-ms-high-contrast: none) {
	.goodsReview dl.reviewSort dd li:first-child{
		padding: 0 7px;
	}
	.goodsReview dl.reviewSort dt{
		padding: 4px 7px 0!important;
	}
}

.sortCatBox dl.reviewSort dt {
	line-height: 30px;
	padding: 0 7px;
}

.sortCatBox dl.reviewSort dd {
	color: #1e2678;
	font-size: 14px;
	padding: 3px 0;
}

.sortCatBox dl.reviewSort dd select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(/images/pc/goods/select_arrow.png) no-repeat right 10px center;
	background: #fff url(/images/pc/goods/select_arrow.png) no-repeat right 10px center;
	cursor: pointer;
}

.sortCatBox dl.reviewSort dd input,
.sortCatBox dl.reviewSort dd select {
	padding: 5px 10px;
	width: 100%;
	height: 30px;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 14px;
	border: 1px solid #cfcfcf;
	border-radius: 0;
}

.sortCatBox dl.reviewSort.price dt,
.sortCatBox dl.reviewSort.keyword dt {
	min-width: 70px;
}

.sortCatBox dl.reviewSort.price span {
	margin: 0 5px;
}

.sortCatBox dl.reviewSort dd input,
.sortCatBox dl.reviewSort.noshi dd select {
	width: 150px;
}

.sortCatBox dl.reviewSort.price dd input {
	width: 142px;
}

.sortCatBox dl.reviewSort.keyword dd input {
	width: 349px;
}

.sortCatBox dl.reviewSort dd select::-ms-expand {
	display: none;
}

/* Google Chrome, Safari, Opera 15+, Android, iOS */
.sortCatBox dl.reviewSort dd input::-webkit-input-placeholder,
.reviewForm dd textarea::-webkit-input-placeholder {
	color: #cfcfcf;
}

.sortCatBox .btnMore {
	position: relative;
	width: 170px;
	border: 1px solid #1e2678;
	color: #1e2678;
	font-size: 14px;
	background: #FFF;
	padding: 10px 16px 7px;
	padding: 11px 20px 3px \9;
	box-sizing: border-box;
	cursor: pointer;
	margin-right: 20px;
}

.sortCatBox .btnMore:before {
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	content: '';
	margin-top: -2px;
	width: 10px;
	height: 5px;
	background: url(/images/pc/goods/category/arrow_down.png) no-repeat center center;
}

.sortCatBox .btnMore.close:before {
	background: url(/images/pc/goods/category/arrow_up.png) no-repeat center center;
}

@media all and (-ms-high-contrast: none) {
	.sortCatBox .btnMore {
		padding: 12px 16px 6px;
	}

	.addBtnCol .addBtn {
		padding: 11px 20px 3px 35px;
	}
}

.sortCatBox .btnBox {
	margin: 15px 0 20px;
	text-align: center;
}

.sortCatBox .btnBox .btn {
	margin: 0 4px;
	background: #1e2677;
	color: #FFF;
	text-align: center;
	padding: 13px 0;
	padding: 13px 0 10px \9;
	border: none;
	font-size: 16px;
}

@media all and (-ms-high-contrast: none) {
	.sortCatBox .btn {
		padding: 13px 0 10px \9;
	}
}

.sortCatBox .btnBox .btnSearch {
	width: 210px;
}

.sortCatBox .btnBox .btnClear {
	width: 170px;
	background: #aaa;
}

.pageNationBox {
	position: relative;
	margin: 40px 0 25px;
}

.hitItemList + .pageNationBox {
	margin: 20px 0 70px;
}

.pageNationBox .txtResults {
	position: absolute;
	top: 10px;
	left: 0;
}

.pageNationBox .pager {
	padding: 0;
}

.hitItemList ul {
	margin-left: -14px;
}

.hitItemList li {
	margin-bottom: 20px;
	margin-left: 14px;
	width: 240px;
	float: left;
	border: 1px solid #cfcfcf;
	box-sizing: border-box;
}

.hitItemList li .listContent {
	padding: 5px 6px 10px;
}

.hitItemList li .listContent .txt {
	margin-bottom: 6px;
	padding-top: 2px\9;
	font-size: 13px;
	letter-spacing: 0.5px;
	color: #454545;
	line-height: 1.2;
	height: 44px;
}

.hitItemList li .listContent .txt a{
	display: inline-block;
}

/*.hitItemList li .listContent .txt a {
	color: #1E2678;
	text-decoration: underline;
}

.hitItemList li .listContent .txt a:hover {
	text-decoration: none;
}*/

@media all and (-ms-high-contrast: none) {
	.hitItemList li .listContent .txt {
		padding-top: 2px;
	}
}

.hitItemList .itemImg {
	position: relative;
}

.hitItemList .itemImg .icn {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 5px;
	padding-right: 15px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: -.5px;
	line-height: 36px;
	text-align: center;
	border-radius: 0 0 28px 0;
}

.hitItemList .itemImg .icn.icn_few {
	background: #c80000;
}

.hitItemList .reviews {
	text-align: right;
	font-size: 14px;
	overflow: hidden;
}

.hitItemList .reviews .star-ratings {
	margin-bottom: -1px;
	height: 20px;
	font-size: 14px;
	text-align: left;
}

.hitItemList .reviews .point,
.hitItemList .reviews a {
	color: #002e73;
}

.hitItemList .icnBox {
	height: 25px;
	margin: 7px 0 5px;
}

.hitItemList .icnBox .icn {
	display: inline-block;
	margin-right: 3px;
	width: 50px;
	height: 25px;
}

.hitItemList .icnBox .icn img{
	vertical-align: middle;
}

.hitItemList .itemPrice {
	padding-top: 4px\9;
	text-align: right;
	color: #454545;
}

@media all and (-ms-high-contrast: none) {
	.hitItemList .itemPrice {
		padding-top: 4px;
	}
}

.topPushItem .cartBtnBox {
    margin-top: 5px;
    height: 32px;
    text-align: right;
}

.topPushItem .cartBtnBox span {
    display: inline-block;
    vertical-align: middle;
    width: 72px;
    text-align: left;
}

.topPushItem .cartBtnBox span input {
    width: 50px;
    height: 25px;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
    text-align: right;
    margin-right: 3px;
    padding: 3px;
    border: 1px solid #cfcfcf;
    box-sizing: border-box;
    border-radius: 0;
}

.hitItemList .cartBtnBox {
	margin-top: 5px;
	height: 32px;
	text-align: right;
}

.hitItemList .cartBtnBox span {
	display: inline-block;
	vertical-align: middle;
	width: 72px;
	text-align: left;
}

.hitItemList .cartBtnBox span input {
	width: 50px;
	height: 25px;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 13px;
	text-align: right;
	margin-right: 3px;
	padding: 3px;
	border: 1px solid #cfcfcf;
	box-sizing: border-box;
	border-radius: 0;
}

.hitItemList .cartinBtn {
	display: inline-block;
	width: 149px;
	vertical-align: middle;
	text-align: right;
}

.hitItemList .cartBtnBox .soldOut,
.hitItemList .cartBtnBox .sellEnd,
.topPushItem .cartBtnBox .soldOut,
.topPushItem .cartBtnBox .sellEnd {
	display: inline-block;
	padding-top: 3px \9;
	width: 149px;
	height: 32px;
	color: #fff;
	font-size: 15px;
	line-height: 32px;
	text-align: center;
	background: #aaa;
}

@media all and (-ms-high-contrast: none) {
	.hitItemList .cartBtnBox .soldOut,
	.hitItemList .cartBtnBox .sellEnd,
	.topPushItem .cartBtnBox .soldOut,
	.topPushItem .cartBtnBox .sellEnd {
		padding-top: 3px;
	}
}

.btnWrap {
	text-align: center;
}

.btnWrap .cartBtn {
	display: block;
	width: 340px;
	height: 70px;
	line-height: 68px;
	margin: 0 auto;
	background: #1e2678;
	color: #FFF;
	font-size: 20px;
	border: none;
	cursor: pointer;
}

@media all and (-ms-high-contrast: none) {
.btnWrap .cartBtn {
	display: block;
	width: 340px;
	height: 70px;
	line-height: 79px;
	margin: 0 auto;
	background: #1e2678;
	color: #FFF;
	font-size: 20px;
	border: none;
	cursor: pointer;
}
}

.btnWrap .cartBtn span {
	display: inline-block;
	vertical-align: middle;
	width: 29px;
	height: 39px;
	background: url(/images/pc/goods/number_input/cart_ico.png) no-repeat 0 0;
	margin-right: 15px;
}

.btnWrap .cartBtn:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: .70;
	-moz-opacity: .70;
	-moz-transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	-o-transition: all 0.2s ease;
	text-decoration: none;
}
























